/* CSS Document */


body{

background-image:url(../img/backgr.jpg);
font-size: 11px;
line-height: 16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0px;
color:#696969;
}

h1{
font-size: 14px;
font-weight: bold;
color:#95969A;
margin-top: 5px;
margin-bottom: 0px;
}
h2{
font-size: 11px;
font-weight: bold;
color:#5DAB24;
margin-top: 5px;
margin-bottom: 0px;
}
h3{
font-size: 11px;
font-weight: normal;
color:#5DAB24;
margin-top: 5px;
margin-bottom: 0px;
}

#top{
width: 902px;
height:214px;
}

#left{
width: 196px;
float:left;
text-align:left;
}

#menu { 
width: 178px;
text-align:left;
border-top:1px solid #B2C9DB;
	height: 207px;
}


#center{
width:702px;
float:left;
text-align:left;
}

#content{
width:702px;
text-align:left;
    margin-bottom: 0px;
}

#right{
width:177px;
float:left;
}

#frontBox1{
clear:both;
float: left;
width: 248px;
margin-right: 16px;
}

#frontBox2{
float: left;
width: 248px;
}

#frontBoxText{
padding: 4px;
border-top: 1px solid #B8B8B8;
margin-top:2px;
}

#rightBox{
background-image:url(../img/rightBackgr.jpg);
background-repeat:no-repeat;
height:199px;
width:177px;
font-size:10px;
line-height:13px;
}

#rightBoxInnerpadding{
padding-left:22px;
padding-top:42px;
}

.blue{
color:#1F7DBB;
font-size:10px;
}

.headerGreen{
color:#5DAB24;
font-size:12px;
text-transform:;
font-weight:bold;
line-height:24px;
}

.headerGrey{
color:#7C7D84;
font-size:12px;
}

.imageBorder{
border-top:1px solid #D7D8D9;
border-bottom:1px solid #D7D8D9;
}

a.menu:link, a.menu:active, a.menu:visited{
 	text-decoration: none;
	background-image:url(../img/menuItem.jpg);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height: 33px;
	padding-left: 27px;
}

a.menu:hover  {
	color:#1F7DBB;
}


a.menuSelected:link, a.menuSelected:active, a.menuSelected:visited{
 	text-decoration: none;
	background-image:url(../img/menuItem.jpg);
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1F7DBB;
	line-height: 33px;
	padding-left: 27px;
}
a.menuSelected:hover  {
color:#1F7DBB;
}

#subMenuDiv{
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid #B2C9DB;
}

a.subMenu:link, a.subMenu:active, a.subMenu:visited{
	background-image:url(../img/subMenuItem.gif);
	background-repeat:no-repeat;
 	text-decoration: none;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	padding-top:4px;
	padding-bottom:2px;
	padding-left: 25px;
}

a.subMenu:hover  {
	color:#1F7DBB;
	background-image:url(../img/subMenuItemHover.gif);
	background-repeat:no-repeat;
}

.subMenuSelected{
	background-image:url(../img/subMenuItemHover.gif);
	background-repeat:no-repeat;
 	text-decoration: none;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	padding-top:4px;
	padding-bottom:2px;
	padding-left: 25px;
}

a.readMore:link, a.readMore:active, a.readMore:visited{
 	text-decoration: none;
	background-image:url(../img/readMore.gif);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1F7DBB;
	padding-left: 8px;
}

a.readMore:hover  {
	color:#000000;
}

a:link, a:active, a:visited{
text-decoration: underline;
color:#000000;
}

a:hover  {
color:#1F7DBB;
}


#bottom{
clear:both;
background-image:url(../img/bottom.jpg);
background-repeat:no-repeat;
width: 902px;
height: 31px;
text-align:center;
margin-top:26px;
}

#adress{
width: 902px;
color:#797878;
padding-top:12px;
}

a.mail:link, a.mail:active, a.mail:visited{
text-decoration: none;
color:#797878;
}

a.mail:hover  {
	color:#000000;
}


.input{ 
	color: #000; 
	font-size: 11px; 
	height:18px; 
	width:120px;
	font-family: Verdana, Arial, Helvetica;
	background-color: white; 
	border-style: solid; 
	border-width: 1px 1px 1px 1px; 
	border-color: #BAB9B9 }
	
	.button{
	background-color:#E5E5E5;
	cursor:hand;
	margin-top:5px;
	
	}
